
Redmine - Defect #9436

Issue update validation

2011-10-18 12:11 - Manuel Dalprà

Status: Closed Start date: 2011-10-18

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 1.1.2

Description

How to reproduce:

- Update an existing issue

- Fill in all the fields except for "Activity"

- The system now gives two errors: one regarding the missing activity (correct) and one regarding the hours taken to fix the issue.

The bug basically adds the decimals when a validation goes wrong, so even if one fixes the other problem (the one regarding the

missing activity) the system still says that the time is not correct.

History

#1 - 2011-10-18 14:18 - Etienne Massip

Can't reproduce with trunk and it seems there has not been any changes since 1.1.2.

I see that RM adds decimals but I don't get any validation error for hour field, could you please give more details?

BTW, you're not talking about issue update but time logging on an issue, right?

#2 - 2024-09-23 17:42 - Holger Just

- Status changed from New to Closed

- Resolution set to No feedback
